* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family:inherit;
}
body { 
  margin: 0;
}
/* Header */
header {
  padding: 25px;
  text-align: center;
  background: firebrick;
  color: white;
  font-size: large;
}
/* Column container */
.container {
  display: flex;
  flex-wrap: wrap;
}
/* Sidebar/left column */
.side {
  flex: -moz-available;
  background-color: #f1f1f1;
  display: flex;
}
.side2 {
  flex: -moz-available;
  background-color: #f1f1f1;
  display: flex;
}
/* Main column */
.main {
  flex: 30%;
  background-color: white;
  padding: 5px;
}
.main .fakeimg{
  border: 1px solid red;
}
ul li {
  margin-top: 14px;
  font-size: large;
}
/* Fake image, just for this example */
.fakeimg {
  width: 100%;
  padding: 20px;
  margin: 2px;
}
.main .fakeimg h2{
  background: brown;
  color: white;
  padding: 15px;
  text-align: center;
}
/* Footer */
footer {
  padding: 20px;
  text-align: center;
  background: #ddd;
}
/* Responsive layout - when the screen is less than 700px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 700px) {
  header h1{
    font-size: 25px;
  }
  header h2{
    font-size: 18px;
  }
  .side2{
    display: none;
  }
  .main .fakeimg h2{
    font-size: medium;
  }
}
.topnav {
  overflow: hidden;
  background-color: #333;
}
.topnav a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 18px;
  font-weight: bold;
}
.topnav a:hover {
  background-color: #ddd;
  color: black;
}
.topnav a.active {
  background-color: #04AA6D;
  color: white;
}
.topnav .icon {
  display: none;
}
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
    color:white;
  }
}
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}
@media screen and (min-width: 601px) {
  body {
    margin-left: 10%;
    margin-right: 10%;
  }
}
.container .side .fakeimg a{
  text-decoration: none;
  color: white;
  font-size: large;
  font-weight: bold;
}
.container .side2 .fakeimg a{
  text-decoration: none;
  color: white;
  font-size: large;
  font-weight: bold;
}
.viewmore{
  float: inline-end;
  text-decoration: none;
  color: white;
  padding: 15px;
  background: blue;
  border-radius: 50px;
}
.jobdescription{
  border: 1px solid chocolate;
  margin: 2px;
}
.jobdescription h2{
  background: brown;
  color: white;
  padding: 15px;
  text-align: center;
}
form{
  text-align: center;
}
form select,button{
  padding: 8px;
}
.main .fakeimg table tr th{
  font-size: 26px;
}

.main .fakeimg h3{
  font-size: 24px;
}

.main .fakeimg h4{
  font-size: 18px;
  color: crimson;
}
blockquote ul li{
  color:red;
}
.chatbutton{
  width: 20%;
  color: white;
  background: blue;
  font-size: 20px;
  font-weight: bold;
  cursor: pointer;;
}
.breadcrumb{
  width: 100%;
}
ul.breadcrumb li {
  display: inline;
  font-size: 12px;
}
ul.breadcrumb li+li:before {
  padding: 8px;
  color: black;
  content: ">\00a0";
}
ul.breadcrumb li a {
  color: #0275d8;
  text-decoration: none;
}
.topshortdis{
  width: 100%;
}
.topshortdis p{
  font-size: 18px;
  margin-top: 8px;
}
